<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="All together now">
  <title>All together now</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film 5">
  <div class="topnav">
    <a class="active" href="index.html">Home</a>
    <a href="https://www.youtube.com/watch?v=PVhOoS0odsI">Bande Annonce</a>
    <input id="search" type="text" placeholder="Search..">
  </div>
      <h1>All together now</h1>
    <img src="../htlm_reulier_jade/photos/all together now.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
      All together now est un film sortit le 29 août 2020 sur netflix.
      <br>C'est un drame et une comédie durant 1h32.
      <br>Les acteurs principaux sont: Auli'i Cravalho, Carol Burnett, Justina Machado et il a été écrit par Brett Haley.
      <br> Nous suivont la vie d'Amber, une jeune fille vivant secrètement dans le bus que sa mère conduit.
      <br>Mais lorsque sa mère se fait virer de son travail, Amber et son petit ami font tout pour reconstruire sa vie avec ou sans sa mère.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>

